body {
    background-color: #151922; /* Ton bleu nuit */
    font-family: ui-sans-serif, system-ui, sans-serif;
    color: beige;
    min-height: 100vh;
}

#menu {
    display: flex;
    justify-content: space-evenly;
    align-items: flex-start; /* Aligné en haut */
    padding-top: 50px;
    gap: 20px;
}

.txt-marron { color: brown; font-weight: bold; font-size: 1.5rem; margin-bottom: 10px; }
.txt-beige { color: beige; }

/* Boutons stylisés */
button {
    background-color: #9AA899; /* Ton vert */
    border: none;
    padding: 10px 20px;
    color: #151922;
    font-weight: bold;
    border-radius: 5px;
    cursor: pointer;
    margin: 5px;
}

button:hover { background-color: beige; }